RubyGems Navigation menu

axiom-memory-adapter 0.2.1

Use Axiom relations with an in-memory datastore

Versies:

  1. 0.2.1 - March 28, 2014 (11 KB)
  2. 0.2.0 - January 24, 2014 (11,5 KB)
  3. 0.0.3 - September 02, 2013 (11,5 KB)
  4. 0.0.2 - August 22, 2013 (10,5 KB)
  5. 0.0.1 - June 20, 2013 (9,5 KB)

Runtime afhankelijkheden (2):

  • axiom ~> 0.2.0
  • thread_safe >= 0.3.1, ~> 0.3
  • Development afhankelijkheden (1):

  • bundler >= 1.5.2, ~> 1.5
  • Eigenaren:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    f0993a93212cc45035cc2644c8dbbe11b9198fe2c53b49f1ab598872066de073

    Total downloads 13.268

    Voor deze versie 3.496

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: